body {
background-color:#999999;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
color:#ffffff;
}

a:link,a:visited {
text-decoration: none;
/*color:#c7c700;cccc88;C7D1E5;ffff00*/
color:#c7c700;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
}

a:hover {
text-decoration:underline;
color:#dddd00;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
}

a:active {
text-decoration:none;
color:#77aa77;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
}

input, textarea, select {
background:#eeeeee;
border:1px solid #000000;
color:#000000;
}

input[type=submit] {
background:#c0c0c0;
border:1px solid #000000;
font-weight:bold;
color:#000000;
}

h3 {
color:#000000;
font-size: 13pt;
}

.small {
font-size:7.5pt;
}

.bold {
font-weight:bold;
}

.emph {
text-decoration:underline;
}

.normal {
font-size:10pt;
}

.color1 {
color:#000000;
}

.color2 {
color:#664444;
}

.color3 {
color:#ffffff;
}

.errortext {
color:#ff0000;
}

.successtext {
color:#0000aa;
}

.visborder1 {
border:2px solid #666666;
}

/* [Menu] Section */

.menuborder {
background-color:#ffffff;
border:1px solid #000000;
font-size:10pt;
}

.menuitemactive {
background-color:#284664;
border:none;
margin:0px;
font-size:10pt;
font-weight:bold;
color:#ffffff;
}

.menuiteminactive {
background-color:#07141C;
border:none;
margin:0px;
font-size:10pt;
font-weight:bold;
}

.menutheme {
/*background-color:#ffffff;*/
border:none;
margin:0px;
font-size:7.5pt;
}

/* [/Menu] */

.loginbutton {
text-align:right;
vertical-align:top;
border:none;
margin:0px;
font-size:7.5pt;
}

/* [News] Sections */
.newsborder {
background-color:#000000;
border:0px solid #000000;
margin:0px;
}

.newsheader {
background-color:#284664;
border:none;
margin:0px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:13pt;
font-weight:lighter;
color:#FFFFFF;
}

.newsbody {
background-color:#006688;
border:none;
margin:0px;
padding: 3px;
text-align: justify;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:10pt;
color:#CCCCCC;
}

.newscommentlink {
background-color:#284664;
border:none;
margin:0px;
padding: 3px;
text-align: justify;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:8pt;
font-weight: bold;
color:#CCCCCC;
}

.newscommentborder {
background-color:#000000;
border:0px solid #000000;
margin:0px;
}

.newscommentheadline {
background-color:#284664;
border:none;
margin:0px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:10pt;
font-weight:lighter;
color:#FFFFFF;
}

.newscommentbody {
background-color:#006688;
border:none;
margin:0px;
padding: 3px;
text-align: justify;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:10pt;
color:#CCCCCC;
}

/* [/News] */

/* [Guestbook] Sections */
.gbborder {
background-color:#000000;
border:0px solid #000000;
margin:0px;
}

.gbheader {
background-color:#284664;
border:none;
margin:0px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:10pt;
color:#FFFFFF;
}

.gbbody {
background-color:#006688;
border:none;
margin:0px;
padding: 3px;
text-align: justify;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:9pt;
color:#CCCCCC;
}

.gbregistered {
font-weight:bold;
color:#ffffff;
}

.gbunregistered {
font-weight:bold;
color:#aaaaaa;
}

/* [/Guestbook] */

/* [Memberlist] Sections */
.mlborder {
background-color:#000000;
border:0px solid #000000;
margin:0px;
}

.mlheader {
background-color:#284664;
border:none;
margin:0px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:10pt;
color:#FFFFFF;
}

.mlbody {
background-color:#006688;
border:none;
margin:0px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:9pt;
color:#CCCCCC;
}

.mlspecialcolor {
#font-weight:bold;
color:#aaaaaa;
}

/* [/Memberlist] */

/* [Internal Menu] Sections */

.imborder {
background-color:#000000;
border:0px solid #000000;
margin:0px;
}

.imheader {
background-color:#284664;
border:none;
margin:0px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:7.5pt;
color:#ffffff;
}

.imbody {
background-color:#006688;
border:none;
margin:4px;
padding:4px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:9pt;
color:#cccccc;
}

/* [/Internal Menu] */

/* [Clanmemberlist] */

.clmembersborder {
background-color:#000000;
border:0px solid #000000;
margin:0px;
}

.clmembers {
background-color:#000000;
border:0px solid #000000;
margin:0px;
}

.clmembershead {
background-color:#284664;
border:0px solid #000000;
margin:0px;
padding:3px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:11pt;
color:#FFFFFF;
}

.clmembersbody {
background-color:#006688;
border:0px solid #000000;
margin:0px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:9pt;
color:#CCCCCC;
}

/* [/Clanmemberlist] */

/* [Clanmemberdetails] */

.clmemberdetailsborder {
background-color:#000000;
border:0px solid #000000;
margin:0px;
}

.clmemberdetailsbody {
background-color:#006688;
border:0px solid #000000;
margin:10px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:10pt;
color:#CCCCCC;
font-weight:bold;
}

.clmembervalues {
color:#ffffff;
font-weight:normal;
}

img.clmemberdetailsbody {
padding: 10px;
margin: 0px;
}

.clmemberdetailsgames {
background-color:#000000;
border:0px solid #000000;
width:100%;
margin:3px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:9pt;
color:#CCCCCC;
font-weight:bold;
}

.clmemberdetailsgamestitle {
background-color:#284664;
border:0px solid #000000;
margin:8px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:9pt;
color:#ffffff;
font-weight:bold;
}

.clmemberdetailsgameshead {
background-color:#284664;
border:0px solid #000000;
margin:8px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:8pt;
color:#CCCCCC;
font-weight:bold;
}

.clmemberdetailsgamesbody {
background-color:#006688;
border:0px solid #000000;
margin:8px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:7pt;
color:#CCCCCC;
font-weight:normal;
}

/* [/Clanmemberdetails] */

/* [ClanwarList] */

.cwlist {
background-color:#000000;
border:0px solid #000000;
margin:0px;
}

.cwtitle {
background-color:#284664;
border:0px solid #000000;
margin:0px;
padding:3px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:12pt;
font-weight:bold;
color:#FFFFFF;
}

.cwlistitem {
background-color:#006688;
border:0px solid #000000;
margin:0px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:9pt;
color:#CCCCCC;
}

.cwlistheadline {
background-color:#284664;
border:0px solid #000000;
padding:3px;
margin:0px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:10pt;
color:#FFFFFF;
}

.cwwon {
color:#00ff00;
}

.cwlost {
color:#ff0000;
}

.cwdraw {
color:#3333ff;
}

/* [/ClanwarList] */

/* [ClanwarDetails] */

.cwdetailsborder {
background-color:#000000;
border:0px solid #000000;
margin:0px;
}

.cwdetailsbody {
background-color:#006688;
border:0px solid #000000;
margin:10px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:10pt;
color:#CCCCCC;
font-weight:bold;
}

.cwdetailsschedule {
background-color:#000000;
border:0px solid #000000;
margin:8px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:10pt;
color:#CCCCCC;
font-weight:bold;
}

.cwdetailsscheduletitle {
background-color:#284664;
border:0px solid #000000;
margin:8px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:10pt;
color:#ffffff;
font-weight:bold;
}

.cwdetailsschedulehead {
background-color:#284664;
border:0px solid #000000;
margin:8px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:9pt;
color:#CCCCCC;
font-weight:bold;
}

.cwdetailsschedulebody {
background-color:#006688;
border:0px solid #000000;
margin:8px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:8pt;
color:#CCCCCC;
font-weight:normal;
}

.cwvalues {
color:#ffffff;
font-weight:normal;
}

/* [/ClanwarDetails] */

/* [Sidepanel] */

.cwminiheadline {
border:0px solid #000000;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:7pt;
color:#999999;
font-weight:bold;
}

.mininewsheadline {
border:0px solid #000000;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:7pt;
color:#999999;
font-weight:bold;
}

.sidepanelbody {
background-color:#ffffff;
border:1px solid #000000;
margin:0px;
padding:1px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:9pt;
color:#000000;
}

/* [/Sidepanel] */

/* [Warplanner] */

.wptable {
background-color:#000000;
border:0px solid #000000;
margin:8px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:10pt;
color:#CCCCCC;
font-weight:bold;
}

.wpheadline {
background-color:#284664;
border:0px solid #000000;
margin:8px;
padding:4px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:9pt;
color:#CCCCCC;
font-weight:bold;
}

.wpitem {
background-color:#006688;
border:0px solid #000000;
margin:8px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:8pt;
color:#CCCCCC;
font-weight:normal;
}

.stategreen {
color:#00ff00;
}

.statered {
color:#ff0000;
}

.stateyellow {
color:#ffff00;
}

/* [/Warplanner] */

.mainbody {
background-color:#ffffff;
border:1px solid #000000;
margin:0px;
padding:1px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:7pt;
color:#000000;
}

#main_table {
position:absolute;
top:0px;
left:0px;
width:358px;
z-index:0;
}

#navi_table {
position:absolute;
top:322px;
left:62px;
width:110px;
height:auto;
z-index:1;
}

#results_table {
position:absolute;
top:318px;
left:225px;
width:127px;
height:auto;
z-index:1;
}

#ads_table {
position:absolute;
top:520px;
left:62px;
width:100px;
height:auto;
z-index:1;
}

#error_central {
position:absolute;
top:200;
left:300;
width:250;
height:auto;
z-index:1;
border:1px solid #000000;
background-color:#ffffff;
margin:0px;
padding:5px;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
font-size:10pt;
color:#000000;
}

.error_mail {
  text-align:center;
  background-color:#777777;
}
/*
*/